/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
#myCarousel.carousel {
  margin-bottom: 60px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: -90px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 40px;
}

/* Declare heights because of positioning of img element */
#myCarousel .carousel .item {
  height: 500px;
  background-color: #777;
}

#myCarousel .carousel-inner {
  background-color: #5A5A5A; 
}

.carousel-inner > .item > img {
  /*position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;*/
  margin: 0 auto;
  height: 500px;
  max-width: none;
}

#mentorCarousel{
  clear: both;
}

#mentorCarousel .carousel-inner{
  width: auto;
}

#mentorCarousel .carousel-control {
  padding-top:10%;
  width:2%;
}

#mentorCarousel .carousel-control.right{
  background-image: none;
}

#mentorCarousel .carousel-control.left{
  background-image: none;
}

#mentorCarousel .carousel-control{
  color: #BBB
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}



/* ----------------------------------
Dojo Custom Styles
-----------------------------------*/

.img-colheader{
	width: 20%;
}

.supporters{
	text-align: center;
}

.supporter-img{
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.about-img{
	float: left;
	padding-right: 4px;
}

.rev-img{
	transform: rotateY(180deg);
}

#mc_embed_signup form{
	padding: 0 !important;
}

.featurette-heading-large{
	margin-top: 30px;
}
